
body { 
background: url(../img/bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
* { 
font-family: "aktiv-grotesk-std",sans-serif;
letter-spacing: 1px;
}
h1,h2,h3,h4,p,span {
font-family: "aktiv-grotesk-std",sans-serif;
}
.main-content{
margin-top: 10%;
text-align: center;
}
.main-content h1{
font-size: 20px;
font-weight: 300;
letter-spacing: 3px;
}
.main-content phone {
font-size: 15px;
}
.main-content img {
width: 100%;
margin-bottom: 100px;
}
#navigation-menu {
margin: 10px 0px 0px 0px;
text-transform: uppercase;
}
#navigation-menu .btn{
text-transform: uppercase;
margin-top: 10px;
background-color: #C49A6C;
letter-spacing: 2px;
color: white;
}
.social-menu ul {
padding: 0px;
}
.social-menu {
text-align: center;
}
.social-menu a {
color: black;
color: #C49A6C;
}
.social-menu a:hover {
color: #999;
}
.social-menu li {
display: inline;
list-style-type: none;
padding: 5px;
}
.modal h3 {font-size: 15px;}

.modal .btn {
background-color: #C49A6C;
color: white;
}
.modal i {
color: #C49A6C;
}

.modal-body h3 {
margin: 50px 0px 30px 0px;
font-size: 20px;
}
.modal-menu span {
font-size: 15px;
display: block;
}
.modal-menu {text-align: center;}

.modal-menu p {
margin: 0px 0px 25px 0px;
}

@media only screen and (max-width : 480px) {
button.btn.btn-default {
width: 100%;
}
}

@media only screen and (max-width : 320px) {
h1 span {display: none;}
.main-content img {margin-top: 2%; margin-bottom: 15%;}

}

@media only screen and (min-width : 1280px) {
.mobile-social-menu {
display:none;
}
}

@media only screen and (max-width : 1280px) {
.navbar-fixed-bottom, .social-menu {
display: none;
}
.mobile-social-menu {
display:block;
}
}

